### Method

# Camel FolderSummary remove

#### Declaration [src]

    gboolean
    camel_folder_summary_remove (
      CamelFolderSummary* summary,
      CamelMessageInfo* info
    )

#### Description [src]

Remove a specific `info` record from the summary.

#### Parameters

`info`

  Type: `CamelMessageInfo`

  A `CamelMessageInfo`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the `info` was found and removed from the `summary`.